
/*Boxes*/
.columns{
    grid-template-columns: auto;
    justify-content: center;
}

.box{
    height: auto;
    width: 500px;
    background-color: rgba(255, 255, 255, 0.1);
    border-radius: 20px;
    margin: 10px;
    padding: 20px;
  }
  
  .box h2{
    color: white;
    font-size: 2rem;
    margin-bottom: 40px;
  }
  
  .box p{
    color: white;
    font-size: 1.1rem;
  }
  